BDU:2022-04933: Уязвимость компонента software/apt-lib.pl панели управления хостингом Webmin, позволяющая нарушителю выполнить произвольный код

Описание уязвимости Уязвимость компонента software/apt-lib.pl панели управления хостингом Webmin связана с недостатком механизма кодирование или экранирование выходных данных. Эксплуатация уязвимости позволяет нарушителю, действующему удаленно, выполнить произвольный код
Вендор Webmin
Наименование ПО Webmin
Версия ПО
  • до 1.997
Тип ПО Прикладное ПО информационных систем
Операционные системы и аппаратные платформы
Данные уточняются
Тип ошибки Некорректное кодирование или сокрытие выходных данных
Идентификатор типа ошибки
Класс уязвимости Уязвимость кода
Дата выявления 25.07.2022
Базовый вектор уязвимости
Уровень опасности уязвимости Критический уровень опасности (базовая оценка CVSS 2.0 составляет 10)
Критический уровень опасности (базовая оценка CVSS 3.0 составляет 9,8)
Возможные меры по устранению уязвимости
Статус уязвимости Подтверждена производителем
Наличие эксплойта Данные уточняются
Способ эксплуатации
  • Манипулирование структурами данных
Способ устранения Обновление программного обеспечения
Информация об устранении Уязвимость устранена
Ссылки на источники
Идентификаторы других систем описаний уязвимостей
Прочая информация Данные уточняются
Последние изменения